@font-face {
  font-family: 'Hygge-Icons';
  src:
    url('fonts/Hygge-Icons.ttf?ze4x5n') format('truetype'),
    url('fonts/Hygge-Icons.woff?ze4x5n') format('woff'),
    url('fonts/Hygge-Icons.svg?ze4x5n#Hygge-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="hygge-icon-"], [class*=" hygge-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Hygge-Icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hygge-icon-star_half:before {
  content: "\ea2d";
}
.hygge-icon-star_border:before {
  content: "\ea2e";
}
.hygge-icon-star:before {
  content: "\ea2f";
}
.hygge-icon-check2:before {
  content: "\e937";
}
.hygge-icon-arrow-left:before {
  content: "\e8f1";
}
.hygge-icon-arrow-right:before {
  content: "\e8f2";
}
.hygge-icon-quote:before {
  content: "\e8ea";
}
.hygge-icon-comments:before {
  content: "\e8ec";
}
.hygge-icon-grid:before {
  content: "\e8ed";
}
.hygge-icon-pencil:before {
  content: "\e8e2";
}
.hygge-icon-magglass:before {
  content: "\e8e6";
}
.hygge-icon-hexagon-fill:before {
  content: "\e8e4";
}
.hygge-icon-hexagon-outline:before {
  content: "\e8e5";
}
.hygge-icon-home:before {
  content: "\e800";
}
.hygge-icon-apartment:before {
  content: "\e801";
}
.hygge-icon-pencil2:before {
  content: "\e802";
}
.hygge-icon-magic-wand:before {
  content: "\e803";
}
.hygge-icon-drop:before {
  content: "\e804";
}
.hygge-icon-lighter:before {
  content: "\e805";
}
.hygge-icon-poop:before {
  content: "\e806";
}
.hygge-icon-sun:before {
  content: "\e807";
}
.hygge-icon-moon:before {
  content: "\e808";
}
.hygge-icon-cloud:before {
  content: "\e809";
}
.hygge-icon-cloud-upload:before {
  content: "\e80a";
}
.hygge-icon-cloud-download:before {
  content: "\e80b";
}
.hygge-icon-cloud-sync:before {
  content: "\e80c";
}
.hygge-icon-cloud-check:before {
  content: "\e80d";
}
.hygge-icon-database:before {
  content: "\e80e";
}
.hygge-icon-lock:before {
  content: "\e80f";
}
.hygge-icon-cog:before {
  content: "\e810";
}
.hygge-icon-trash:before {
  content: "\e811";
}
.hygge-icon-dice:before {
  content: "\e812";
}
.hygge-icon-heart:before {
  content: "\e813";
}
.hygge-icon-star2:before {
  content: "\e814";
}
.hygge-icon-star-half:before {
  content: "\e815";
}
.hygge-icon-star-empty:before {
  content: "\e816";
}
.hygge-icon-flag:before {
  content: "\e817";
}
.hygge-icon-envelope:before {
  content: "\e818";
}
.hygge-icon-paperclip:before {
  content: "\e819";
}
.hygge-icon-inbox:before {
  content: "\e81a";
}
.hygge-icon-eye:before {
  content: "\e81b";
}
.hygge-icon-printer:before {
  content: "\e81c";
}
.hygge-icon-file-empty:before {
  content: "\e81d";
}
.hygge-icon-file-add:before {
  content: "\e81e";
}
.hygge-icon-enter:before {
  content: "\e81f";
}
.hygge-icon-exit:before {
  content: "\e820";
}
.hygge-icon-graduation-hat:before {
  content: "\e821";
}
.hygge-icon-license:before {
  content: "\e822";
}
.hygge-icon-music-note:before {
  content: "\e823";
}
.hygge-icon-film-play:before {
  content: "\e824";
}
.hygge-icon-camera-video:before {
  content: "\e825";
}
.hygge-icon-camera:before {
  content: "\e826";
}
.hygge-icon-picture:before {
  content: "\e827";
}
.hygge-icon-book:before {
  content: "\e828";
}
.hygge-icon-bookmark:before {
  content: "\e829";
}
.hygge-icon-user:before {
  content: "\e82a";
}
.hygge-icon-users:before {
  content: "\e82b";
}
.hygge-icon-shirt:before {
  content: "\e82c";
}
.hygge-icon-store:before {
  content: "\e82d";
}
.hygge-icon-cart:before {
  content: "\e82e";
}
.hygge-icon-tag:before {
  content: "\e82f";
}
.hygge-icon-phone-handset:before {
  content: "\e830";
}
.hygge-icon-phone:before {
  content: "\e831";
}
.hygge-icon-pushpin:before {
  content: "\e832";
}
.hygge-icon-map-marker:before {
  content: "\e833";
}
.hygge-icon-map:before {
  content: "\e834";
}
.hygge-icon-location:before {
  content: "\e835";
}
.hygge-icon-calendar-full:before {
  content: "\e836";
}
.hygge-icon-keyboard:before {
  content: "\e837";
}
.hygge-icon-spell-check:before {
  content: "\e838";
}
.hygge-icon-screen:before {
  content: "\e839";
}
.hygge-icon-smartphone:before {
  content: "\e83a";
}
.hygge-icon-tablet:before {
  content: "\e83b";
}
.hygge-icon-laptop:before {
  content: "\e83c";
}
.hygge-icon-laptop-phone:before {
  content: "\e83d";
}
.hygge-icon-power-switch:before {
  content: "\e83e";
}
.hygge-icon-bubble:before {
  content: "\e83f";
}
.hygge-icon-heart-pulse:before {
  content: "\e840";
}
.hygge-icon-construction:before {
  content: "\e841";
}
.hygge-icon-pie-chart:before {
  content: "\e842";
}
.hygge-icon-chart-bars:before {
  content: "\e843";
}
.hygge-icon-gift:before {
  content: "\e844";
}
.hygge-icon-diamond:before {
  content: "\e845";
}
.hygge-icon-linearicons:before {
  content: "\e846";
}
.hygge-icon-dinner:before {
  content: "\e847";
}
.hygge-icon-coffee-cup:before {
  content: "\e848";
}
.hygge-icon-leaf:before {
  content: "\e849";
}
.hygge-icon-paw:before {
  content: "\e84a";
}
.hygge-icon-rocket:before {
  content: "\e84b";
}
.hygge-icon-briefcase:before {
  content: "\e84c";
}
.hygge-icon-bus:before {
  content: "\e84d";
}
.hygge-icon-car:before {
  content: "\e84e";
}
.hygge-icon-train:before {
  content: "\e84f";
}
.hygge-icon-bicycle:before {
  content: "\e850";
}
.hygge-icon-wheelchair:before {
  content: "\e851";
}
.hygge-icon-select:before {
  content: "\e852";
}
.hygge-icon-earth:before {
  content: "\e853";
}
.hygge-icon-smile:before {
  content: "\e854";
}
.hygge-icon-sad:before {
  content: "\e855";
}
.hygge-icon-neutral:before {
  content: "\e856";
}
.hygge-icon-mustache:before {
  content: "\e857";
}
.hygge-icon-alarm:before {
  content: "\e858";
}
.hygge-icon-bullhorn:before {
  content: "\e859";
}
.hygge-icon-volume-high:before {
  content: "\e85a";
}
.hygge-icon-volume-medium:before {
  content: "\e85b";
}
.hygge-icon-volume-low:before {
  content: "\e85c";
}
.hygge-icon-volume:before {
  content: "\e85d";
}
.hygge-icon-mic:before {
  content: "\e85e";
}
.hygge-icon-hourglass:before {
  content: "\e85f";
}
.hygge-icon-undo:before {
  content: "\e860";
}
.hygge-icon-redo:before {
  content: "\e861";
}
.hygge-icon-sync:before {
  content: "\e862";
}
.hygge-icon-history:before {
  content: "\e863";
}
.hygge-icon-clock:before {
  content: "\e864";
}
.hygge-icon-download:before {
  content: "\e865";
}
.hygge-icon-upload:before {
  content: "\e866";
}
.hygge-icon-enter-down:before {
  content: "\e867";
}
.hygge-icon-exit-up:before {
  content: "\e868";
}
.hygge-icon-bug:before {
  content: "\e869";
}
.hygge-icon-code:before {
  content: "\e86a";
}
.hygge-icon-link:before {
  content: "\e86b";
}
.hygge-icon-unlink:before {
  content: "\e86c";
}
.hygge-icon-thumbs-up:before {
  content: "\e86d";
}
.hygge-icon-thumbs-down:before {
  content: "\e86e";
}
.hygge-icon-magnifier:before {
  content: "\e86f";
}
.hygge-icon-cross:before {
  content: "\e870";
}
.hygge-icon-menu:before {
  content: "\e871";
}
.hygge-icon-list:before {
  content: "\e872";
}
.hygge-icon-chevron-up:before {
  content: "\e873";
}
.hygge-icon-chevron-down:before {
  content: "\e874";
}
.hygge-icon-chevron-left:before {
  content: "\e875";
}
.hygge-icon-chevron-right:before {
  content: "\e876";
}
.hygge-icon-arrow-up:before {
  content: "\e877";
}
.hygge-icon-arrow-down:before {
  content: "\e878";
}
.hygge-icon-arrow-left2:before {
  content: "\e879";
}
.hygge-icon-arrow-right2:before {
  content: "\e87a";
}
.hygge-icon-move:before {
  content: "\e87b";
}
.hygge-icon-warning:before {
  content: "\e87c";
}
.hygge-icon-question-circle:before {
  content: "\e87d";
}
.hygge-icon-menu-circle:before {
  content: "\e87e";
}
.hygge-icon-checkmark-circle:before {
  content: "\e87f";
}
.hygge-icon-cross-circle:before {
  content: "\e880";
}
.hygge-icon-plus-circle:before {
  content: "\e881";
}
.hygge-icon-circle-minus:before {
  content: "\e882";
}
.hygge-icon-arrow-up-circle:before {
  content: "\e883";
}
.hygge-icon-arrow-down-circle:before {
  content: "\e884";
}
.hygge-icon-arrow-left-circle:before {
  content: "\e885";
}
.hygge-icon-arrow-right-circle:before {
  content: "\e886";
}
.hygge-icon-chevron-up-circle:before {
  content: "\e887";
}
.hygge-icon-chevron-down-circle:before {
  content: "\e888";
}
.hygge-icon-chevron-left-circle:before {
  content: "\e889";
}
.hygge-icon-chevron-right-circle:before {
  content: "\e88a";
}
.hygge-icon-crop:before {
  content: "\e88b";
}
.hygge-icon-frame-expand:before {
  content: "\e88c";
}
.hygge-icon-frame-contract:before {
  content: "\e88d";
}
.hygge-icon-layers:before {
  content: "\e88e";
}
.hygge-icon-funnel:before {
  content: "\e88f";
}
.hygge-icon-text-format:before {
  content: "\e890";
}
.hygge-icon-text-format-remove:before {
  content: "\e891";
}
.hygge-icon-text-size:before {
  content: "\e892";
}
.hygge-icon-bold:before {
  content: "\e893";
}
.hygge-icon-italic:before {
  content: "\e894";
}
.hygge-icon-underline:before {
  content: "\e895";
}
.hygge-icon-strikethrough:before {
  content: "\e896";
}
.hygge-icon-highlight:before {
  content: "\e897";
}
.hygge-icon-text-align-left:before {
  content: "\e898";
}
.hygge-icon-text-align-center:before {
  content: "\e899";
}
.hygge-icon-text-align-right:before {
  content: "\e89a";
}
.hygge-icon-text-align-justify:before {
  content: "\e89b";
}
.hygge-icon-line-spacing:before {
  content: "\e89c";
}
.hygge-icon-indent-increase:before {
  content: "\e89d";
}
.hygge-icon-indent-decrease:before {
  content: "\e89e";
}
.hygge-icon-pilcrow:before {
  content: "\e89f";
}
.hygge-icon-direction-ltr:before {
  content: "\e8a0";
}
.hygge-icon-direction-rtl:before {
  content: "\e8a1";
}
.hygge-icon-page-break:before {
  content: "\e8a2";
}
.hygge-icon-sort-alpha-asc:before {
  content: "\e8a3";
}
.hygge-icon-sort-amount-asc:before {
  content: "\e8a4";
}
.hygge-icon-hand:before {
  content: "\e8a5";
}
.hygge-icon-pointer-up:before {
  content: "\e8a6";
}
.hygge-icon-pointer-right:before {
  content: "\e8a7";
}
.hygge-icon-pointer-down:before {
  content: "\e8a8";
}
.hygge-icon-pointer-left:before {
  content: "\e8a9";
}
.hygge-icon-asterisk:before {
  content: "\f069";
}
.hygge-icon-plus:before {
  content: "\f067";
}
.hygge-icon-question:before {
  content: "\f128";
}
.hygge-icon-minus:before {
  content: "\f068";
}
.hygge-icon-glass:before {
  content: "\f000";
}
.hygge-icon-music:before {
  content: "\f001";
}
.hygge-icon-search:before {
  content: "\f002";
}
.hygge-icon-envelope-o:before {
  content: "\f003";
}
.hygge-icon-heart2:before {
  content: "\f004";
}
.hygge-icon-star22:before {
  content: "\f005";
}
.hygge-icon-star-o:before {
  content: "\f006";
}
.hygge-icon-user2:before {
  content: "\f007";
}
.hygge-icon-film:before {
  content: "\f008";
}
.hygge-icon-th-large:before {
  content: "\f009";
}
.hygge-icon-th:before {
  content: "\f00a";
}
.hygge-icon-th-list:before {
  content: "\f00b";
}
.hygge-icon-check:before {
  content: "\f00c";
}
.hygge-icon-close:before {
  content: "\f00d";
}
.hygge-icon-remove:before {
  content: "\f00d";
}
.hygge-icon-times:before {
  content: "\f00d";
}
.hygge-icon-search-plus:before {
  content: "\f00e";
}
.hygge-icon-search-minus:before {
  content: "\f010";
}
.hygge-icon-power-off:before {
  content: "\f011";
}
.hygge-icon-signal:before {
  content: "\f012";
}
.hygge-icon-cog2:before {
  content: "\f013";
}
.hygge-icon-gear:before {
  content: "\f013";
}
.hygge-icon-trash-o:before {
  content: "\f014";
}
.hygge-icon-home2:before {
  content: "\f015";
}
.hygge-icon-file-o:before {
  content: "\f016";
}
.hygge-icon-clock-o:before {
  content: "\f017";
}
.hygge-icon-road:before {
  content: "\f018";
}
.hygge-icon-download2:before {
  content: "\f019";
}
.hygge-icon-arrow-circle-o-down:before {
  content: "\f01a";
}
.hygge-icon-arrow-circle-o-up:before {
  content: "\f01b";
}
.hygge-icon-inbox2:before {
  content: "\f01c";
}
.hygge-icon-play-circle-o:before {
  content: "\f01d";
}
.hygge-icon-repeat:before {
  content: "\f01e";
}
.hygge-icon-rotate-right:before {
  content: "\f01e";
}
.hygge-icon-refresh:before {
  content: "\f021";
}
.hygge-icon-list-alt:before {
  content: "\f022";
}
.hygge-icon-lock2:before {
  content: "\f023";
}
.hygge-icon-flag2:before {
  content: "\f024";
}
.hygge-icon-headphones:before {
  content: "\f025";
}
.hygge-icon-volume-off:before {
  content: "\f026";
}
.hygge-icon-volume-down:before {
  content: "\f027";
}
.hygge-icon-volume-up:before {
  content: "\f028";
}
.hygge-icon-qrcode:before {
  content: "\f029";
}
.hygge-icon-barcode:before {
  content: "\f02a";
}
.hygge-icon-tag2:before {
  content: "\f02b";
}
.hygge-icon-tags:before {
  content: "\f02c";
}
.hygge-icon-book2:before {
  content: "\f02d";
}
.hygge-icon-bookmark2:before {
  content: "\f02e";
}
.hygge-icon-print:before {
  content: "\f02f";
}
.hygge-icon-camera2:before {
  content: "\f030";
}
.hygge-icon-font:before {
  content: "\f031";
}
.hygge-icon-bold2:before {
  content: "\f032";
}
.hygge-icon-italic2:before {
  content: "\f033";
}
.hygge-icon-text-height:before {
  content: "\f034";
}
.hygge-icon-text-width:before {
  content: "\f035";
}
.hygge-icon-align-left:before {
  content: "\f036";
}
.hygge-icon-align-center:before {
  content: "\f037";
}
.hygge-icon-align-right:before {
  content: "\f038";
}
.hygge-icon-align-justify:before {
  content: "\f039";
}
.hygge-icon-list2:before {
  content: "\f03a";
}
.hygge-icon-dedent:before {
  content: "\f03b";
}
.hygge-icon-outdent:before {
  content: "\f03b";
}
.hygge-icon-indent:before {
  content: "\f03c";
}
.hygge-icon-video-camera:before {
  content: "\f03d";
}
.hygge-icon-image:before {
  content: "\f03e";
}
.hygge-icon-photo:before {
  content: "\f03e";
}
.hygge-icon-picture-o:before {
  content: "\f03e";
}
.hygge-icon-pencil22:before {
  content: "\f040";
}
.hygge-icon-map-marker2:before {
  content: "\f041";
}
.hygge-icon-adjust:before {
  content: "\f042";
}
.hygge-icon-tint:before {
  content: "\f043";
}
.hygge-icon-edit:before {
  content: "\f044";
}
.hygge-icon-pencil-square-o:before {
  content: "\f044";
}
.hygge-icon-share-square-o:before {
  content: "\f045";
}
.hygge-icon-check-square-o:before {
  content: "\f046";
}
.hygge-icon-arrows:before {
  content: "\f047";
}
.hygge-icon-step-backward:before {
  content: "\f048";
}
.hygge-icon-fast-backward:before {
  content: "\f049";
}
.hygge-icon-backward:before {
  content: "\f04a";
}
.hygge-icon-play:before {
  content: "\f04b";
}
.hygge-icon-pause:before {
  content: "\f04c";
}
.hygge-icon-stop:before {
  content: "\f04d";
}
.hygge-icon-forward:before {
  content: "\f04e";
}
.hygge-icon-fast-forward:before {
  content: "\f050";
}
.hygge-icon-step-forward:before {
  content: "\f051";
}
.hygge-icon-eject:before {
  content: "\f052";
}
.hygge-icon-chevron-left2:before {
  content: "\f053";
}
.hygge-icon-chevron-right2:before {
  content: "\f054";
}
.hygge-icon-plus-circle2:before {
  content: "\f055";
}
.hygge-icon-minus-circle:before {
  content: "\f056";
}
.hygge-icon-times-circle:before {
  content: "\f057";
}
.hygge-icon-check-circle:before {
  content: "\f058";
}
.hygge-icon-question-circle2:before {
  content: "\f059";
}
.hygge-icon-info-circle:before {
  content: "\f05a";
}
.hygge-icon-crosshairs:before {
  content: "\f05b";
}
.hygge-icon-times-circle-o:before {
  content: "\f05c";
}
.hygge-icon-check-circle-o:before {
  content: "\f05d";
}
.hygge-icon-ban:before {
  content: "\f05e";
}
.hygge-icon-arrow-left22:before {
  content: "\f060";
}
.hygge-icon-arrow-right22:before {
  content: "\f061";
}
.hygge-icon-arrow-up2:before {
  content: "\f062";
}
.hygge-icon-arrow-down2:before {
  content: "\f063";
}
.hygge-icon-mail-forward:before {
  content: "\f064";
}
.hygge-icon-share:before {
  content: "\f064";
}
.hygge-icon-expand:before {
  content: "\f065";
}
.hygge-icon-compress:before {
  content: "\f066";
}
.hygge-icon-exclamation-circle:before {
  content: "\f06a";
}
.hygge-icon-gift2:before {
  content: "\f06b";
}
.hygge-icon-leaf2:before {
  content: "\f06c";
}
.hygge-icon-fire:before {
  content: "\f06d";
}
.hygge-icon-eye2:before {
  content: "\f06e";
}
.hygge-icon-eye-slash:before {
  content: "\f070";
}
.hygge-icon-exclamation-triangle:before {
  content: "\f071";
}
.hygge-icon-warning2:before {
  content: "\f071";
}
.hygge-icon-plane:before {
  content: "\f072";
}
.hygge-icon-calendar:before {
  content: "\f073";
}
.hygge-icon-random:before {
  content: "\f074";
}
.hygge-icon-comment:before {
  content: "\f075";
}
.hygge-icon-magnet:before {
  content: "\f076";
}
.hygge-icon-chevron-up2:before {
  content: "\f077";
}
.hygge-icon-chevron-down2:before {
  content: "\f078";
}
.hygge-icon-retweet:before {
  content: "\f079";
}
.hygge-icon-shopping-cart:before {
  content: "\f07a";
}
.hygge-icon-folder:before {
  content: "\f07b";
}
.hygge-icon-folder-open:before {
  content: "\f07c";
}
.hygge-icon-arrows-v:before {
  content: "\f07d";
}
.hygge-icon-arrows-h:before {
  content: "\f07e";
}
.hygge-icon-bar-chart:before {
  content: "\f080";
}
.hygge-icon-bar-chart-o:before {
  content: "\f080";
}
.hygge-icon-twitter-square:before {
  content: "\f081";
}
.hygge-icon-facebook-square:before {
  content: "\f082";
}
.hygge-icon-camera-retro:before {
  content: "\f083";
}
.hygge-icon-key:before {
  content: "\f084";
}
.hygge-icon-cogs:before {
  content: "\f085";
}
.hygge-icon-gears:before {
  content: "\f085";
}
.hygge-icon-comments2:before {
  content: "\f086";
}
.hygge-icon-thumbs-o-up:before {
  content: "\f087";
}
.hygge-icon-thumbs-o-down:before {
  content: "\f088";
}
.hygge-icon-star-half2:before {
  content: "\f089";
}
.hygge-icon-heart-o:before {
  content: "\f08a";
}
.hygge-icon-sign-out:before {
  content: "\f08b";
}
.hygge-icon-linkedin-square:before {
  content: "\f08c";
}
.hygge-icon-thumb-tack:before {
  content: "\f08d";
}
.hygge-icon-external-link:before {
  content: "\f08e";
}
.hygge-icon-sign-in:before {
  content: "\f090";
}
.hygge-icon-trophy:before {
  content: "\f091";
}
.hygge-icon-github-square:before {
  content: "\f092";
}
.hygge-icon-upload2:before {
  content: "\f093";
}
.hygge-icon-lemon-o:before {
  content: "\f094";
}
.hygge-icon-phone2:before {
  content: "\f095";
}
.hygge-icon-square-o:before {
  content: "\f096";
}
.hygge-icon-bookmark-o:before {
  content: "\f097";
}
.hygge-icon-phone-square:before {
  content: "\f098";
}
.hygge-icon-twitter:before {
  content: "\f099";
}
.hygge-icon-facebook:before {
  content: "\f09a";
}
.hygge-icon-facebook-f:before {
  content: "\f09a";
}
.hygge-icon-github:before {
  content: "\f09b";
}
.hygge-icon-unlock:before {
  content: "\f09c";
}
.hygge-icon-credit-card:before {
  content: "\f09d";
}
.hygge-icon-feed:before {
  content: "\f09e";
}
.hygge-icon-rss:before {
  content: "\f09e";
}
.hygge-icon-hdd-o:before {
  content: "\f0a0";
}
.hygge-icon-bullhorn2:before {
  content: "\f0a1";
}
.hygge-icon-bell-o:before {
  content: "\f0a2";
}
.hygge-icon-certificate:before {
  content: "\f0a3";
}
.hygge-icon-hand-o-right:before {
  content: "\f0a4";
}
.hygge-icon-hand-o-left:before {
  content: "\f0a5";
}
.hygge-icon-hand-o-up:before {
  content: "\f0a6";
}
.hygge-icon-hand-o-down:before {
  content: "\f0a7";
}
.hygge-icon-arrow-circle-left:before {
  content: "\f0a8";
}
.hygge-icon-arrow-circle-right:before {
  content: "\f0a9";
}
.hygge-icon-arrow-circle-up:before {
  content: "\f0aa";
}
.hygge-icon-arrow-circle-down:before {
  content: "\f0ab";
}
.hygge-icon-globe:before {
  content: "\f0ac";
}
.hygge-icon-wrench:before {
  content: "\f0ad";
}
.hygge-icon-tasks:before {
  content: "\f0ae";
}
.hygge-icon-filter:before {
  content: "\f0b0";
}
.hygge-icon-briefcase2:before {
  content: "\f0b1";
}
.hygge-icon-arrows-alt:before {
  content: "\f0b2";
}
.hygge-icon-group:before {
  content: "\f0c0";
}
.hygge-icon-users2:before {
  content: "\f0c0";
}
.hygge-icon-chain:before {
  content: "\f0c1";
}
.hygge-icon-link2:before {
  content: "\f0c1";
}
.hygge-icon-cloud2:before {
  content: "\f0c2";
}
.hygge-icon-flask:before {
  content: "\f0c3";
}
.hygge-icon-cut:before {
  content: "\f0c4";
}
.hygge-icon-scissors:before {
  content: "\f0c4";
}
.hygge-icon-copy:before {
  content: "\f0c5";
}
.hygge-icon-files-o:before {
  content: "\f0c5";
}
.hygge-icon-paperclip2:before {
  content: "\f0c6";
}
.hygge-icon-floppy-o:before {
  content: "\f0c7";
}
.hygge-icon-save:before {
  content: "\f0c7";
}
.hygge-icon-square:before {
  content: "\f0c8";
}
.hygge-icon-bars:before {
  content: "\f0c9";
}
.hygge-icon-navicon:before {
  content: "\f0c9";
}
.hygge-icon-reorder:before {
  content: "\f0c9";
}
.hygge-icon-list-ul:before {
  content: "\f0ca";
}
.hygge-icon-list-ol:before {
  content: "\f0cb";
}
.hygge-icon-strikethrough2:before {
  content: "\f0cc";
}
.hygge-icon-underline2:before {
  content: "\f0cd";
}
.hygge-icon-table:before {
  content: "\f0ce";
}
.hygge-icon-magic:before {
  content: "\f0d0";
}
.hygge-icon-truck:before {
  content: "\f0d1";
}
.hygge-icon-pinterest:before {
  content: "\f0d2";
}
.hygge-icon-pinterest-square:before {
  content: "\f0d3";
}
.hygge-icon-google-plus-square:before {
  content: "\f0d4";
}
.hygge-icon-google-plus:before {
  content: "\f0d5";
}
.hygge-icon-money:before {
  content: "\f0d6";
}
.hygge-icon-caret-down:before {
  content: "\f0d7";
}
.hygge-icon-caret-up:before {
  content: "\f0d8";
}
.hygge-icon-caret-left:before {
  content: "\f0d9";
}
.hygge-icon-caret-right:before {
  content: "\f0da";
}
.hygge-icon-columns:before {
  content: "\f0db";
}
.hygge-icon-sort:before {
  content: "\f0dc";
}
.hygge-icon-unsorted:before {
  content: "\f0dc";
}
.hygge-icon-sort-desc:before {
  content: "\f0dd";
}
.hygge-icon-sort-down:before {
  content: "\f0dd";
}
.hygge-icon-sort-asc:before {
  content: "\f0de";
}
.hygge-icon-sort-up:before {
  content: "\f0de";
}
.hygge-icon-envelope2:before {
  content: "\f0e0";
}
.hygge-icon-linkedin:before {
  content: "\f0e1";
}
.hygge-icon-rotate-left:before {
  content: "\f0e2";
}
.hygge-icon-undo2:before {
  content: "\f0e2";
}
.hygge-icon-gavel:before {
  content: "\f0e3";
}
.hygge-icon-legal:before {
  content: "\f0e3";
}
.hygge-icon-dashboard:before {
  content: "\f0e4";
}
.hygge-icon-tachometer:before {
  content: "\f0e4";
}
.hygge-icon-comment-o:before {
  content: "\f0e5";
}
.hygge-icon-comments-o:before {
  content: "\f0e6";
}
.hygge-icon-bolt:before {
  content: "\f0e7";
}
.hygge-icon-flash:before {
  content: "\f0e7";
}
.hygge-icon-sitemap:before {
  content: "\f0e8";
}
.hygge-icon-umbrella:before {
  content: "\f0e9";
}
.hygge-icon-clipboard:before {
  content: "\f0ea";
}
.hygge-icon-paste:before {
  content: "\f0ea";
}
.hygge-icon-lightbulb-o:before {
  content: "\f0eb";
}
.hygge-icon-exchange:before {
  content: "\f0ec";
}
.hygge-icon-cloud-download2:before {
  content: "\f0ed";
}
.hygge-icon-cloud-upload2:before {
  content: "\f0ee";
}
.hygge-icon-user-md:before {
  content: "\f0f0";
}
.hygge-icon-stethoscope:before {
  content: "\f0f1";
}
.hygge-icon-suitcase:before {
  content: "\f0f2";
}
.hygge-icon-bell:before {
  content: "\f0f3";
}
.hygge-icon-coffee:before {
  content: "\f0f4";
}
.hygge-icon-cutlery:before {
  content: "\f0f5";
}
.hygge-icon-file-text-o:before {
  content: "\f0f6";
}
.hygge-icon-building-o:before {
  content: "\f0f7";
}
.hygge-icon-hospital-o:before {
  content: "\f0f8";
}
.hygge-icon-ambulance:before {
  content: "\f0f9";
}
.hygge-icon-medkit:before {
  content: "\f0fa";
}
.hygge-icon-fighter-jet:before {
  content: "\f0fb";
}
.hygge-icon-beer:before {
  content: "\f0fc";
}
.hygge-icon-h-square:before {
  content: "\f0fd";
}
.hygge-icon-plus-square:before {
  content: "\f0fe";
}
.hygge-icon-angle-double-left:before {
  content: "\f100";
}
.hygge-icon-angle-double-right:before {
  content: "\f101";
}
.hygge-icon-angle-double-up:before {
  content: "\f102";
}
.hygge-icon-angle-double-down:before {
  content: "\f103";
}
.hygge-icon-angle-left:before {
  content: "\f104";
}
.hygge-icon-angle-right:before {
  content: "\f105";
}
.hygge-icon-angle-up:before {
  content: "\f106";
}
.hygge-icon-angle-down:before {
  content: "\f107";
}
.hygge-icon-desktop:before {
  content: "\f108";
}
.hygge-icon-laptop2:before {
  content: "\f109";
}
.hygge-icon-tablet2:before {
  content: "\f10a";
}
.hygge-icon-mobile:before {
  content: "\f10b";
}
.hygge-icon-mobile-phone:before {
  content: "\f10b";
}
.hygge-icon-circle-o:before {
  content: "\f10c";
}
.hygge-icon-quote-left:before {
  content: "\f10d";
}
.hygge-icon-quote-right:before {
  content: "\f10e";
}
.hygge-icon-spinner:before {
  content: "\f110";
}
.hygge-icon-circle:before {
  content: "\f111";
}
.hygge-icon-mail-reply:before {
  content: "\f112";
}
.hygge-icon-reply:before {
  content: "\f112";
}
.hygge-icon-github-alt:before {
  content: "\f113";
}
.hygge-icon-folder-o:before {
  content: "\f114";
}
.hygge-icon-folder-open-o:before {
  content: "\f115";
}
.hygge-icon-smile-o:before {
  content: "\f118";
}
.hygge-icon-frown-o:before {
  content: "\f119";
}
.hygge-icon-meh-o:before {
  content: "\f11a";
}
.hygge-icon-gamepad:before {
  content: "\f11b";
}
.hygge-icon-keyboard-o:before {
  content: "\f11c";
}
.hygge-icon-flag-o:before {
  content: "\f11d";
}
.hygge-icon-flag-checkered:before {
  content: "\f11e";
}
.hygge-icon-terminal:before {
  content: "\f120";
}
.hygge-icon-code2:before {
  content: "\f121";
}
.hygge-icon-mail-reply-all:before {
  content: "\f122";
}
.hygge-icon-reply-all:before {
  content: "\f122";
}
.hygge-icon-star-half-empty:before {
  content: "\f123";
}
.hygge-icon-star-half-full:before {
  content: "\f123";
}
.hygge-icon-star-half-o:before {
  content: "\f123";
}
.hygge-icon-location-arrow:before {
  content: "\f124";
}
.hygge-icon-crop2:before {
  content: "\f125";
}
.hygge-icon-code-fork:before {
  content: "\f126";
}
.hygge-icon-chain-broken:before {
  content: "\f127";
}
.hygge-icon-unlink2:before {
  content: "\f127";
}
.hygge-icon-info:before {
  content: "\f129";
}
.hygge-icon-exclamation:before {
  content: "\f12a";
}
.hygge-icon-superscript:before {
  content: "\f12b";
}
.hygge-icon-subscript:before {
  content: "\f12c";
}
.hygge-icon-eraser:before {
  content: "\f12d";
}
.hygge-icon-puzzle-piece:before {
  content: "\f12e";
}
.hygge-icon-microphone:before {
  content: "\f130";
}
.hygge-icon-microphone-slash:before {
  content: "\f131";
}
.hygge-icon-shield:before {
  content: "\f132";
}
.hygge-icon-calendar-o:before {
  content: "\f133";
}
.hygge-icon-fire-extinguisher:before {
  content: "\f134";
}
.hygge-icon-rocket2:before {
  content: "\f135";
}
.hygge-icon-maxcdn:before {
  content: "\f136";
}
.hygge-icon-chevron-circle-left:before {
  content: "\f137";
}
.hygge-icon-chevron-circle-right:before {
  content: "\f138";
}
.hygge-icon-chevron-circle-up:before {
  content: "\f139";
}
.hygge-icon-chevron-circle-down:before {
  content: "\f13a";
}
.hygge-icon-html5:before {
  content: "\f13b";
}
.hygge-icon-css3:before {
  content: "\f13c";
}
.hygge-icon-anchor:before {
  content: "\f13d";
}
.hygge-icon-unlock-alt:before {
  content: "\f13e";
}
.hygge-icon-bullseye:before {
  content: "\f140";
}
.hygge-icon-ellipsis-h:before {
  content: "\f141";
}
.hygge-icon-ellipsis-v:before {
  content: "\f142";
}
.hygge-icon-rss-square:before {
  content: "\f143";
}
.hygge-icon-play-circle:before {
  content: "\f144";
}
.hygge-icon-ticket:before {
  content: "\f145";
}
.hygge-icon-minus-square:before {
  content: "\f146";
}
.hygge-icon-minus-square-o:before {
  content: "\f147";
}
.hygge-icon-level-up:before {
  content: "\f148";
}
.hygge-icon-level-down:before {
  content: "\f149";
}
.hygge-icon-check-square:before {
  content: "\f14a";
}
.hygge-icon-pencil-square:before {
  content: "\f14b";
}
.hygge-icon-external-link-square:before {
  content: "\f14c";
}
.hygge-icon-share-square:before {
  content: "\f14d";
}
.hygge-icon-compass:before {
  content: "\f14e";
}
.hygge-icon-caret-square-o-down:before {
  content: "\f150";
}
.hygge-icon-toggle-down:before {
  content: "\f150";
}
.hygge-icon-caret-square-o-up:before {
  content: "\f151";
}
.hygge-icon-toggle-up:before {
  content: "\f151";
}
.hygge-icon-caret-square-o-right:before {
  content: "\f152";
}
.hygge-icon-toggle-right:before {
  content: "\f152";
}
.hygge-icon-eur:before {
  content: "\f153";
}
.hygge-icon-euro:before {
  content: "\f153";
}
.hygge-icon-gbp:before {
  content: "\f154";
}
.hygge-icon-dollar:before {
  content: "\f155";
}
.hygge-icon-usd:before {
  content: "\f155";
}
.hygge-icon-inr:before {
  content: "\f156";
}
.hygge-icon-rupee:before {
  content: "\f156";
}
.hygge-icon-cny:before {
  content: "\f157";
}
.hygge-icon-jpy:before {
  content: "\f157";
}
.hygge-icon-rmb:before {
  content: "\f157";
}
.hygge-icon-yen:before {
  content: "\f157";
}
.hygge-icon-rouble:before {
  content: "\f158";
}
.hygge-icon-rub:before {
  content: "\f158";
}
.hygge-icon-ruble:before {
  content: "\f158";
}
.hygge-icon-krw:before {
  content: "\f159";
}
.hygge-icon-won:before {
  content: "\f159";
}
.hygge-icon-bitcoin:before {
  content: "\f15a";
}
.hygge-icon-btc:before {
  content: "\f15a";
}
.hygge-icon-file:before {
  content: "\f15b";
}
.hygge-icon-file-text:before {
  content: "\f15c";
}
.hygge-icon-sort-alpha-asc2:before {
  content: "\f15d";
}
.hygge-icon-sort-alpha-desc:before {
  content: "\f15e";
}
.hygge-icon-sort-amount-asc2:before {
  content: "\f160";
}
.hygge-icon-sort-amount-desc:before {
  content: "\f161";
}
.hygge-icon-sort-numeric-asc:before {
  content: "\f162";
}
.hygge-icon-sort-numeric-desc:before {
  content: "\f163";
}
.hygge-icon-thumbs-up2:before {
  content: "\f164";
}
.hygge-icon-thumbs-down2:before {
  content: "\f165";
}
.hygge-icon-youtube-square:before {
  content: "\f166";
}
.hygge-icon-youtube:before {
  content: "\f167";
}
.hygge-icon-xing:before {
  content: "\f168";
}
.hygge-icon-xing-square:before {
  content: "\f169";
}
.hygge-icon-youtube-play:before {
  content: "\f16a";
}
.hygge-icon-dropbox:before {
  content: "\f16b";
}
.hygge-icon-stack-overflow:before {
  content: "\f16c";
}
.hygge-icon-instagram:before {
  content: "\f16d";
}
.hygge-icon-flickr:before {
  content: "\f16e";
}
.hygge-icon-adn:before {
  content: "\f170";
}
.hygge-icon-bitbucket:before {
  content: "\f171";
}
.hygge-icon-bitbucket-square:before {
  content: "\f172";
}
.hygge-icon-tumblr:before {
  content: "\f173";
}
.hygge-icon-tumblr-square:before {
  content: "\f174";
}
.hygge-icon-long-arrow-down:before {
  content: "\f175";
}
.hygge-icon-long-arrow-up:before {
  content: "\f176";
}
.hygge-icon-long-arrow-left:before {
  content: "\f177";
}
.hygge-icon-long-arrow-right:before {
  content: "\f178";
}
.hygge-icon-apple:before {
  content: "\f179";
}
.hygge-icon-windows:before {
  content: "\f17a";
}
.hygge-icon-android:before {
  content: "\f17b";
}
.hygge-icon-linux:before {
  content: "\f17c";
}
.hygge-icon-dribbble:before {
  content: "\f17d";
}
.hygge-icon-skype:before {
  content: "\f17e";
}
.hygge-icon-foursquare:before {
  content: "\f180";
}
.hygge-icon-trello:before {
  content: "\f181";
}
.hygge-icon-female:before {
  content: "\f182";
}
.hygge-icon-male:before {
  content: "\f183";
}
.hygge-icon-gittip:before {
  content: "\f184";
}
.hygge-icon-gratipay:before {
  content: "\f184";
}
.hygge-icon-sun-o:before {
  content: "\f185";
}
.hygge-icon-moon-o:before {
  content: "\f186";
}
.hygge-icon-archive:before {
  content: "\f187";
}
.hygge-icon-bug2:before {
  content: "\f188";
}
.hygge-icon-vk:before {
  content: "\f189";
}
.hygge-icon-weibo:before {
  content: "\f18a";
}
.hygge-icon-renren:before {
  content: "\f18b";
}
.hygge-icon-pagelines:before {
  content: "\f18c";
}
.hygge-icon-stack-exchange:before {
  content: "\f18d";
}
.hygge-icon-arrow-circle-o-right:before {
  content: "\f18e";
}
.hygge-icon-arrow-circle-o-left:before {
  content: "\f190";
}
.hygge-icon-caret-square-o-left:before {
  content: "\f191";
}
.hygge-icon-toggle-left:before {
  content: "\f191";
}
.hygge-icon-dot-circle-o:before {
  content: "\f192";
}
.hygge-icon-wheelchair2:before {
  content: "\f193";
}
.hygge-icon-vimeo-square:before {
  content: "\f194";
}
.hygge-icon-try:before {
  content: "\f195";
}
.hygge-icon-turkish-lira:before {
  content: "\f195";
}
.hygge-icon-plus-square-o:before {
  content: "\f196";
}
.hygge-icon-space-shuttle:before {
  content: "\f197";
}
.hygge-icon-slack:before {
  content: "\f198";
}
.hygge-icon-envelope-square:before {
  content: "\f199";
}
.hygge-icon-wordpress:before {
  content: "\f19a";
}
.hygge-icon-openid:before {
  content: "\f19b";
}
.hygge-icon-bank:before {
  content: "\f19c";
}
.hygge-icon-institution:before {
  content: "\f19c";
}
.hygge-icon-university:before {
  content: "\f19c";
}
.hygge-icon-graduation-cap:before {
  content: "\f19d";
}
.hygge-icon-mortar-board:before {
  content: "\f19d";
}
.hygge-icon-yahoo:before {
  content: "\f19e";
}
.hygge-icon-google:before {
  content: "\f1a0";
}
.hygge-icon-reddit:before {
  content: "\f1a1";
}
.hygge-icon-reddit-square:before {
  content: "\f1a2";
}
.hygge-icon-stumbleupon-circle:before {
  content: "\f1a3";
}
.hygge-icon-stumbleupon:before {
  content: "\f1a4";
}
.hygge-icon-delicious:before {
  content: "\f1a5";
}
.hygge-icon-digg:before {
  content: "\f1a6";
}
.hygge-icon-pied-piper-pp:before {
  content: "\f1a7";
}
.hygge-icon-pied-piper-alt:before {
  content: "\f1a8";
}
.hygge-icon-drupal:before {
  content: "\f1a9";
}
.hygge-icon-joomla:before {
  content: "\f1aa";
}
.hygge-icon-language:before {
  content: "\f1ab";
}
.hygge-icon-fax:before {
  content: "\f1ac";
}
.hygge-icon-building:before {
  content: "\f1ad";
}
.hygge-icon-child:before {
  content: "\f1ae";
}
.hygge-icon-paw2:before {
  content: "\f1b0";
}
.hygge-icon-spoon:before {
  content: "\f1b1";
}
.hygge-icon-cube:before {
  content: "\f1b2";
}
.hygge-icon-cubes:before {
  content: "\f1b3";
}
.hygge-icon-behance:before {
  content: "\f1b4";
}
.hygge-icon-behance-square:before {
  content: "\f1b5";
}
.hygge-icon-steam:before {
  content: "\f1b6";
}
.hygge-icon-steam-square:before {
  content: "\f1b7";
}
.hygge-icon-recycle:before {
  content: "\f1b8";
}
.hygge-icon-automobile:before {
  content: "\f1b9";
}
.hygge-icon-car2:before {
  content: "\f1b9";
}
.hygge-icon-cab:before {
  content: "\f1ba";
}
.hygge-icon-taxi:before {
  content: "\f1ba";
}
.hygge-icon-tree:before {
  content: "\f1bb";
}
.hygge-icon-spotify:before {
  content: "\f1bc";
}
.hygge-icon-deviantart:before {
  content: "\f1bd";
}
.hygge-icon-soundcloud:before {
  content: "\f1be";
}
.hygge-icon-database2:before {
  content: "\f1c0";
}
.hygge-icon-file-pdf-o:before {
  content: "\f1c1";
}
.hygge-icon-file-word-o:before {
  content: "\f1c2";
}
.hygge-icon-file-excel-o:before {
  content: "\f1c3";
}
.hygge-icon-file-powerpoint-o:before {
  content: "\f1c4";
}
.hygge-icon-file-image-o:before {
  content: "\f1c5";
}
.hygge-icon-file-photo-o:before {
  content: "\f1c5";
}
.hygge-icon-file-picture-o:before {
  content: "\f1c5";
}
.hygge-icon-file-archive-o:before {
  content: "\f1c6";
}
.hygge-icon-file-zip-o:before {
  content: "\f1c6";
}
.hygge-icon-file-audio-o:before {
  content: "\f1c7";
}
.hygge-icon-file-sound-o:before {
  content: "\f1c7";
}
.hygge-icon-file-movie-o:before {
  content: "\f1c8";
}
.hygge-icon-file-video-o:before {
  content: "\f1c8";
}
.hygge-icon-file-code-o:before {
  content: "\f1c9";
}
.hygge-icon-vine:before {
  content: "\f1ca";
}
.hygge-icon-codepen:before {
  content: "\f1cb";
}
.hygge-icon-jsfiddle:before {
  content: "\f1cc";
}
.hygge-icon-life-bouy:before {
  content: "\f1cd";
}
.hygge-icon-life-buoy:before {
  content: "\f1cd";
}
.hygge-icon-life-ring:before {
  content: "\f1cd";
}
.hygge-icon-life-saver:before {
  content: "\f1cd";
}
.hygge-icon-support:before {
  content: "\f1cd";
}
.hygge-icon-circle-o-notch:before {
  content: "\f1ce";
}
.hygge-icon-ra:before {
  content: "\f1d0";
}
.hygge-icon-rebel:before {
  content: "\f1d0";
}
.hygge-icon-resistance:before {
  content: "\f1d0";
}
.hygge-icon-empire:before {
  content: "\f1d1";
}
.hygge-icon-ge:before {
  content: "\f1d1";
}
.hygge-icon-git-square:before {
  content: "\f1d2";
}
.hygge-icon-git:before {
  content: "\f1d3";
}
.hygge-icon-hacker-news:before {
  content: "\f1d4";
}
.hygge-icon-y-combinator-square:before {
  content: "\f1d4";
}
.hygge-icon-yc-square:before {
  content: "\f1d4";
}
.hygge-icon-tencent-weibo:before {
  content: "\f1d5";
}
.hygge-icon-qq:before {
  content: "\f1d6";
}
.hygge-icon-wechat:before {
  content: "\f1d7";
}
.hygge-icon-weixin:before {
  content: "\f1d7";
}
.hygge-icon-paper-plane:before {
  content: "\f1d8";
}
.hygge-icon-send:before {
  content: "\f1d8";
}
.hygge-icon-paper-plane-o:before {
  content: "\f1d9";
}
.hygge-icon-send-o:before {
  content: "\f1d9";
}
.hygge-icon-history2:before {
  content: "\f1da";
}
.hygge-icon-circle-thin:before {
  content: "\f1db";
}
.hygge-icon-header:before {
  content: "\f1dc";
}
.hygge-icon-paragraph:before {
  content: "\f1dd";
}
.hygge-icon-sliders:before {
  content: "\f1de";
}
.hygge-icon-share-alt:before {
  content: "\f1e0";
}
.hygge-icon-share-alt-square:before {
  content: "\f1e1";
}
.hygge-icon-bomb:before {
  content: "\f1e2";
}
.hygge-icon-futbol-o:before {
  content: "\f1e3";
}
.hygge-icon-soccer-ball-o:before {
  content: "\f1e3";
}
.hygge-icon-tty:before {
  content: "\f1e4";
}
.hygge-icon-binoculars:before {
  content: "\f1e5";
}
.hygge-icon-plug:before {
  content: "\f1e6";
}
.hygge-icon-slideshare:before {
  content: "\f1e7";
}
.hygge-icon-twitch:before {
  content: "\f1e8";
}
.hygge-icon-yelp:before {
  content: "\f1e9";
}
.hygge-icon-newspaper-o:before {
  content: "\f1ea";
}
.hygge-icon-wifi:before {
  content: "\f1eb";
}
.hygge-icon-calculator:before {
  content: "\f1ec";
}
.hygge-icon-paypal:before {
  content: "\f1ed";
}
.hygge-icon-google-wallet:before {
  content: "\f1ee";
}
.hygge-icon-cc-visa:before {
  content: "\f1f0";
}
.hygge-icon-cc-mastercard:before {
  content: "\f1f1";
}
.hygge-icon-cc-discover:before {
  content: "\f1f2";
}
.hygge-icon-cc-amex:before {
  content: "\f1f3";
}
.hygge-icon-cc-paypal:before {
  content: "\f1f4";
}
.hygge-icon-cc-stripe:before {
  content: "\f1f5";
}
.hygge-icon-bell-slash:before {
  content: "\f1f6";
}
.hygge-icon-bell-slash-o:before {
  content: "\f1f7";
}
.hygge-icon-trash2:before {
  content: "\f1f8";
}
.hygge-icon-copyright:before {
  content: "\f1f9";
}
.hygge-icon-at:before {
  content: "\f1fa";
}
.hygge-icon-eyedropper:before {
  content: "\f1fb";
}
.hygge-icon-paint-brush:before {
  content: "\f1fc";
}
.hygge-icon-birthday-cake:before {
  content: "\f1fd";
}
.hygge-icon-area-chart:before {
  content: "\f1fe";
}
.hygge-icon-pie-chart2:before {
  content: "\f200";
}
.hygge-icon-line-chart:before {
  content: "\f201";
}
.hygge-icon-lastfm:before {
  content: "\f202";
}
.hygge-icon-lastfm-square:before {
  content: "\f203";
}
.hygge-icon-toggle-off:before {
  content: "\f204";
}
.hygge-icon-toggle-on:before {
  content: "\f205";
}
.hygge-icon-bicycle2:before {
  content: "\f206";
}
.hygge-icon-bus2:before {
  content: "\f207";
}
.hygge-icon-ioxhost:before {
  content: "\f208";
}
.hygge-icon-angellist:before {
  content: "\f209";
}
.hygge-icon-cc:before {
  content: "\f20a";
}
.hygge-icon-ils:before {
  content: "\f20b";
}
.hygge-icon-shekel:before {
  content: "\f20b";
}
.hygge-icon-sheqel:before {
  content: "\f20b";
}
.hygge-icon-meanpath:before {
  content: "\f20c";
}
.hygge-icon-buysellads:before {
  content: "\f20d";
}
.hygge-icon-connectdevelop:before {
  content: "\f20e";
}
.hygge-icon-dashcube:before {
  content: "\f210";
}
.hygge-icon-forumbee:before {
  content: "\f211";
}
.hygge-icon-leanpub:before {
  content: "\f212";
}
.hygge-icon-sellsy:before {
  content: "\f213";
}
.hygge-icon-shirtsinbulk:before {
  content: "\f214";
}
.hygge-icon-simplybuilt:before {
  content: "\f215";
}
.hygge-icon-skyatlas:before {
  content: "\f216";
}
.hygge-icon-cart-plus:before {
  content: "\f217";
}
.hygge-icon-cart-arrow-down:before {
  content: "\f218";
}
.hygge-icon-diamond2:before {
  content: "\f219";
}
.hygge-icon-ship:before {
  content: "\f21a";
}
.hygge-icon-user-secret:before {
  content: "\f21b";
}
.hygge-icon-motorcycle:before {
  content: "\f21c";
}
.hygge-icon-street-view:before {
  content: "\f21d";
}
.hygge-icon-heartbeat:before {
  content: "\f21e";
}
.hygge-icon-venus:before {
  content: "\f221";
}
.hygge-icon-mars:before {
  content: "\f222";
}
.hygge-icon-mercury:before {
  content: "\f223";
}
.hygge-icon-intersex:before {
  content: "\f224";
}
.hygge-icon-transgender:before {
  content: "\f224";
}
.hygge-icon-transgender-alt:before {
  content: "\f225";
}
.hygge-icon-venus-double:before {
  content: "\f226";
}
.hygge-icon-mars-double:before {
  content: "\f227";
}
.hygge-icon-venus-mars:before {
  content: "\f228";
}
.hygge-icon-mars-stroke:before {
  content: "\f229";
}
.hygge-icon-mars-stroke-v:before {
  content: "\f22a";
}
.hygge-icon-mars-stroke-h:before {
  content: "\f22b";
}
.hygge-icon-neuter:before {
  content: "\f22c";
}
.hygge-icon-genderless:before {
  content: "\f22d";
}
.hygge-icon-facebook-official:before {
  content: "\f230";
}
.hygge-icon-pinterest-p:before {
  content: "\f231";
}
.hygge-icon-whatsapp:before {
  content: "\f232";
}
.hygge-icon-server:before {
  content: "\f233";
}
.hygge-icon-user-plus:before {
  content: "\f234";
}
.hygge-icon-user-times:before {
  content: "\f235";
}
.hygge-icon-bed:before {
  content: "\f236";
}
.hygge-icon-hotel:before {
  content: "\f236";
}
.hygge-icon-viacoin:before {
  content: "\f237";
}
.hygge-icon-train2:before {
  content: "\f238";
}
.hygge-icon-subway:before {
  content: "\f239";
}
.hygge-icon-medium:before {
  content: "\f23a";
}
.hygge-icon-y-combinator:before {
  content: "\f23b";
}
.hygge-icon-yc:before {
  content: "\f23b";
}
.hygge-icon-optin-monster:before {
  content: "\f23c";
}
.hygge-icon-opencart:before {
  content: "\f23d";
}
.hygge-icon-expeditedssl:before {
  content: "\f23e";
}
.hygge-icon-battery:before {
  content: "\f240";
}
.hygge-icon-battery-4:before {
  content: "\f240";
}
.hygge-icon-battery-full:before {
  content: "\f240";
}
.hygge-icon-battery-3:before {
  content: "\f241";
}
.hygge-icon-battery-three-quarters:before {
  content: "\f241";
}
.hygge-icon-battery-2:before {
  content: "\f242";
}
.hygge-icon-battery-half:before {
  content: "\f242";
}
.hygge-icon-battery-1:before {
  content: "\f243";
}
.hygge-icon-battery-quarter:before {
  content: "\f243";
}
.hygge-icon-battery-0:before {
  content: "\f244";
}
.hygge-icon-battery-empty:before {
  content: "\f244";
}
.hygge-icon-mouse-pointer:before {
  content: "\f245";
}
.hygge-icon-i-cursor:before {
  content: "\f246";
}
.hygge-icon-object-group:before {
  content: "\f247";
}
.hygge-icon-object-ungroup:before {
  content: "\f248";
}
.hygge-icon-sticky-note:before {
  content: "\f249";
}
.hygge-icon-sticky-note-o:before {
  content: "\f24a";
}
.hygge-icon-cc-jcb:before {
  content: "\f24b";
}
.hygge-icon-cc-diners-club:before {
  content: "\f24c";
}
.hygge-icon-clone:before {
  content: "\f24d";
}
.hygge-icon-balance-scale:before {
  content: "\f24e";
}
.hygge-icon-hourglass-o:before {
  content: "\f250";
}
.hygge-icon-hourglass-1:before {
  content: "\f251";
}
.hygge-icon-hourglass-start:before {
  content: "\f251";
}
.hygge-icon-hourglass-2:before {
  content: "\f252";
}
.hygge-icon-hourglass-half:before {
  content: "\f252";
}
.hygge-icon-hourglass-3:before {
  content: "\f253";
}
.hygge-icon-hourglass-end:before {
  content: "\f253";
}
.hygge-icon-hourglass2:before {
  content: "\f254";
}
.hygge-icon-hand-grab-o:before {
  content: "\f255";
}
.hygge-icon-hand-rock-o:before {
  content: "\f255";
}
.hygge-icon-hand-paper-o:before {
  content: "\f256";
}
.hygge-icon-hand-stop-o:before {
  content: "\f256";
}
.hygge-icon-hand-scissors-o:before {
  content: "\f257";
}
.hygge-icon-hand-lizard-o:before {
  content: "\f258";
}
.hygge-icon-hand-spock-o:before {
  content: "\f259";
}
.hygge-icon-hand-pointer-o:before {
  content: "\f25a";
}
.hygge-icon-hand-peace-o:before {
  content: "\f25b";
}
.hygge-icon-trademark:before {
  content: "\f25c";
}
.hygge-icon-registered:before {
  content: "\f25d";
}
.hygge-icon-creative-commons:before {
  content: "\f25e";
}
.hygge-icon-gg:before {
  content: "\f260";
}
.hygge-icon-gg-circle:before {
  content: "\f261";
}
.hygge-icon-tripadvisor:before {
  content: "\f262";
}
.hygge-icon-odnoklassniki:before {
  content: "\f263";
}
.hygge-icon-odnoklassniki-square:before {
  content: "\f264";
}
.hygge-icon-get-pocket:before {
  content: "\f265";
}
.hygge-icon-wikipedia-w:before {
  content: "\f266";
}
.hygge-icon-safari:before {
  content: "\f267";
}
.hygge-icon-chrome:before {
  content: "\f268";
}
.hygge-icon-firefox:before {
  content: "\f269";
}
.hygge-icon-opera:before {
  content: "\f26a";
}
.hygge-icon-internet-explorer:before {
  content: "\f26b";
}
.hygge-icon-television:before {
  content: "\f26c";
}
.hygge-icon-tv:before {
  content: "\f26c";
}
.hygge-icon-contao:before {
  content: "\f26d";
}
.hygge-icon-500px:before {
  content: "\f26e";
}
.hygge-icon-amazon:before {
  content: "\f270";
}
.hygge-icon-calendar-plus-o:before {
  content: "\f271";
}
.hygge-icon-calendar-minus-o:before {
  content: "\f272";
}
.hygge-icon-calendar-times-o:before {
  content: "\f273";
}
.hygge-icon-calendar-check-o:before {
  content: "\f274";
}
.hygge-icon-industry:before {
  content: "\f275";
}
.hygge-icon-map-pin:before {
  content: "\f276";
}
.hygge-icon-map-signs:before {
  content: "\f277";
}
.hygge-icon-map-o:before {
  content: "\f278";
}
.hygge-icon-map2:before {
  content: "\f279";
}
.hygge-icon-commenting:before {
  content: "\f27a";
}
.hygge-icon-commenting-o:before {
  content: "\f27b";
}
.hygge-icon-houzz:before {
  content: "\f27c";
}
.hygge-icon-vimeo:before {
  content: "\f27d";
}
.hygge-icon-black-tie:before {
  content: "\f27e";
}
.hygge-icon-fonticons:before {
  content: "\f280";
}
.hygge-icon-reddit-alien:before {
  content: "\f281";
}
.hygge-icon-edge:before {
  content: "\f282";
}
.hygge-icon-credit-card-alt:before {
  content: "\f283";
}
.hygge-icon-codiepie:before {
  content: "\f284";
}
.hygge-icon-modx:before {
  content: "\f285";
}
.hygge-icon-fort-awesome:before {
  content: "\f286";
}
.hygge-icon-usb:before {
  content: "\f287";
}
.hygge-icon-product-hunt:before {
  content: "\f288";
}
.hygge-icon-mixcloud:before {
  content: "\f289";
}
.hygge-icon-scribd:before {
  content: "\f28a";
}
.hygge-icon-pause-circle:before {
  content: "\f28b";
}
.hygge-icon-pause-circle-o:before {
  content: "\f28c";
}
.hygge-icon-stop-circle:before {
  content: "\f28d";
}
.hygge-icon-stop-circle-o:before {
  content: "\f28e";
}
.hygge-icon-shopping-bag:before {
  content: "\f290";
}
.hygge-icon-shopping-basket:before {
  content: "\f291";
}
.hygge-icon-hashtag:before {
  content: "\f292";
}
.hygge-icon-bluetooth:before {
  content: "\f293";
}
.hygge-icon-bluetooth-b:before {
  content: "\f294";
}
.hygge-icon-percent:before {
  content: "\f295";
}
.hygge-icon-gitlab:before {
  content: "\f296";
}
.hygge-icon-wpbeginner:before {
  content: "\f297";
}
.hygge-icon-wpforms:before {
  content: "\f298";
}
.hygge-icon-envira:before {
  content: "\f299";
}
.hygge-icon-universal-access:before {
  content: "\f29a";
}
.hygge-icon-wheelchair-alt:before {
  content: "\f29b";
}
.hygge-icon-question-circle-o:before {
  content: "\f29c";
}
.hygge-icon-blind:before {
  content: "\f29d";
}
.hygge-icon-audio-description:before {
  content: "\f29e";
}
.hygge-icon-volume-control-phone:before {
  content: "\f2a0";
}
.hygge-icon-braille:before {
  content: "\f2a1";
}
.hygge-icon-assistive-listening-systems:before {
  content: "\f2a2";
}
.hygge-icon-american-sign-language-interpreting:before {
  content: "\f2a3";
}
.hygge-icon-asl-interpreting:before {
  content: "\f2a3";
}
.hygge-icon-deaf:before {
  content: "\f2a4";
}
.hygge-icon-deafness:before {
  content: "\f2a4";
}
.hygge-icon-hard-of-hearing:before {
  content: "\f2a4";
}
.hygge-icon-glide:before {
  content: "\f2a5";
}
.hygge-icon-glide-g:before {
  content: "\f2a6";
}
.hygge-icon-sign-language:before {
  content: "\f2a7";
}
.hygge-icon-signing:before {
  content: "\f2a7";
}
.hygge-icon-low-vision:before {
  content: "\f2a8";
}
.hygge-icon-viadeo:before {
  content: "\f2a9";
}
.hygge-icon-viadeo-square:before {
  content: "\f2aa";
}
.hygge-icon-snapchat:before {
  content: "\f2ab";
}
.hygge-icon-snapchat-ghost:before {
  content: "\f2ac";
}
.hygge-icon-snapchat-square:before {
  content: "\f2ad";
}
.hygge-icon-pied-piper:before {
  content: "\f2ae";
}
.hygge-icon-first-order:before {
  content: "\f2b0";
}
.hygge-icon-yoast:before {
  content: "\f2b1";
}
.hygge-icon-themeisle:before {
  content: "\f2b2";
}
.hygge-icon-google-plus-circle:before {
  content: "\f2b3";
}
.hygge-icon-google-plus-official:before {
  content: "\f2b3";
}
.hygge-icon-fa:before {
  content: "\f2b4";
}
.hygge-icon-font-awesome:before {
  content: "\f2b4";
}
.hygge-icon-handshake-o:before {
  content: "\f2b5";
}
.hygge-icon-envelope-open:before {
  content: "\f2b6";
}
.hygge-icon-envelope-open-o:before {
  content: "\f2b7";
}
.hygge-icon-linode:before {
  content: "\f2b8";
}
.hygge-icon-address-book:before {
  content: "\f2b9";
}
.hygge-icon-address-book-o:before {
  content: "\f2ba";
}
.hygge-icon-address-card:before {
  content: "\f2bb";
}
.hygge-icon-vcard:before {
  content: "\f2bb";
}
.hygge-icon-address-card-o:before {
  content: "\f2bc";
}
.hygge-icon-vcard-o:before {
  content: "\f2bc";
}
.hygge-icon-user-circle:before {
  content: "\f2bd";
}
.hygge-icon-user-circle-o:before {
  content: "\f2be";
}
.hygge-icon-user-o:before {
  content: "\f2c0";
}
.hygge-icon-id-badge:before {
  content: "\f2c1";
}
.hygge-icon-drivers-license:before {
  content: "\f2c2";
}
.hygge-icon-id-card:before {
  content: "\f2c2";
}
.hygge-icon-drivers-license-o:before {
  content: "\f2c3";
}
.hygge-icon-id-card-o:before {
  content: "\f2c3";
}
.hygge-icon-quora:before {
  content: "\f2c4";
}
.hygge-icon-free-code-camp:before {
  content: "\f2c5";
}
.hygge-icon-telegram:before {
  content: "\f2c6";
}
.hygge-icon-thermometer:before {
  content: "\f2c7";
}
.hygge-icon-thermometer-4:before {
  content: "\f2c7";
}
.hygge-icon-thermometer-full:before {
  content: "\f2c7";
}
.hygge-icon-thermometer-3:before {
  content: "\f2c8";
}
.hygge-icon-thermometer-three-quarters:before {
  content: "\f2c8";
}
.hygge-icon-thermometer-2:before {
  content: "\f2c9";
}
.hygge-icon-thermometer-half:before {
  content: "\f2c9";
}
.hygge-icon-thermometer-1:before {
  content: "\f2ca";
}
.hygge-icon-thermometer-quarter:before {
  content: "\f2ca";
}
.hygge-icon-thermometer-0:before {
  content: "\f2cb";
}
.hygge-icon-thermometer-empty:before {
  content: "\f2cb";
}
.hygge-icon-shower:before {
  content: "\f2cc";
}
.hygge-icon-bath:before {
  content: "\f2cd";
}
.hygge-icon-bathtub:before {
  content: "\f2cd";
}
.hygge-icon-s15:before {
  content: "\f2cd";
}
.hygge-icon-podcast:before {
  content: "\f2ce";
}
.hygge-icon-window-maximize:before {
  content: "\f2d0";
}
.hygge-icon-window-minimize:before {
  content: "\f2d1";
}
.hygge-icon-window-restore:before {
  content: "\f2d2";
}
.hygge-icon-times-rectangle:before {
  content: "\f2d3";
}
.hygge-icon-window-close:before {
  content: "\f2d3";
}
.hygge-icon-times-rectangle-o:before {
  content: "\f2d4";
}
.hygge-icon-window-close-o:before {
  content: "\f2d4";
}
.hygge-icon-bandcamp:before {
  content: "\f2d5";
}
.hygge-icon-grav:before {
  content: "\f2d6";
}
.hygge-icon-etsy:before {
  content: "\f2d7";
}
.hygge-icon-imdb:before {
  content: "\f2d8";
}
.hygge-icon-ravelry:before {
  content: "\f2d9";
}
.hygge-icon-eercast:before {
  content: "\f2da";
}
.hygge-icon-microchip:before {
  content: "\f2db";
}
.hygge-icon-snowflake-o:before {
  content: "\f2dc";
}
.hygge-icon-superpowers:before {
  content: "\f2dd";
}
.hygge-icon-wpexplorer:before {
  content: "\f2de";
}
.hygge-icon-meetup:before {
  content: "\f2e0";
}
.hygge-icon-brand:before {
  content: "\e900";
  color: #0099e5;
}
.hygge-icon-brand2:before {
  content: "\e901";
  color: #044a75;
}
.hygge-icon-acm-colored:before {
  content: "\e902";
  color: #0085ca;
}
.hygge-icon-brand4:before {
  content: "\e903";
  color: #ff2d55;
}
.hygge-icon-airbnb-colored:before {
  content: "\e904";
  color: #ff5a5f;
}
.hygge-icon-brand6:before {
  content: "\e905";
  color: #f90;
}
.hygge-icon-american-express-colored:before {
  content: "\e906";
  color: #2e77bc;
}
.hygge-icon-android-colored:before {
  content: "\e907";
  color: #a4c639;
}
.hygge-icon-apple-colored:before {
  content: "\e908";
  color: #999;
}
.hygge-icon-brand10:before {
  content: "\e909";
}
.hygge-icon-brand11:before {
  content: "\e90a";
}
.hygge-icon-brand12:before {
  content: "\e90b";
  color: #eb5424;
}
.hygge-icon-brand13:before {
  content: "\e90c";
  color: #7d8084;
}
.hygge-icon-brand14:before {
  content: "\e90d";
  color: #2319dc;
}
.hygge-icon-brand15:before {
  content: "\e90e";
  color: #408294;
}
.hygge-icon-brand16:before {
  content: "\e90f";
  color: #6c6;
}
.hygge-icon-brand17:before {
  content: "\e910";
  color: #00a3e0;
}
.hygge-icon-brand18:before {
  content: "\e911";
  color: #de484a;
}
.hygge-icon-behance-colored:before {
  content: "\e912";
  color: #1769ff;
}
.hygge-icon-brand20:before {
  content: "\e913";
}
.hygge-icon-brand21:before {
  content: "\e914";
  color: #008373;
}
.hygge-icon-bitbucket-colored:before {
  content: "\e915";
  color: #205081;
}
.hygge-icon-bitcoin-colored:before {
  content: "\e916";
  color: #f7931a;
}
.hygge-icon-brand24:before {
  content: "\e917";
  color: #ee6123;
}
.hygge-icon-blogger-colored:before {
  content: "\e918";
  color: #f38936;
}
.hygge-icon-brand26:before {
  content: "\e919";
  color: #563d7c;
}
.hygge-icon-brand27:before {
  content: "\e91a";
  color: #0aa0ff;
}
.hygge-icon-brand28:before {
  content: "\e91b";
}
.hygge-icon-brand29:before {
  content: "\e91c";
  color: #e32;
}
.hygge-icon-brand30:before {
  content: "\e91d";
  color: #d33c43;
}
.hygge-icon-brand31:before {
  content: "\e91e";
  color: #19a9e5;
}
.hygge-icon-brand32:before {
  content: "\e91f";
}
.hygge-icon-codecadamy-colored:before {
  content: "\e920";
  color: #204056;
}
.hygge-icon-brand34:before {
  content: "\e921";
  color: #1f8acb;
}
.hygge-icon-brand35:before {
  content: "\e922";
}
.hygge-icon-codepen-colored:before {
  content: "\e923";
}
.hygge-icon-brand37:before {
  content: "\e924";
  color: #3e8dcc;
}
.hygge-icon-brand38:before {
  content: "\e925";
  color: #4cadc0;
}
.hygge-icon-brand39:before {
  content: "\e926";
  color: #4574e0;
}
.hygge-icon-squarespace-colored:before {
  content: "\e927";
  color: #00aaef;
}
.hygge-icon-brand41:before {
  content: "\e928";
  color: #414959;
}
.hygge-icon-brand42:before {
  content: "\e929";
  color: #00a1cc;
}
.hygge-icon-brand43:before {
  content: "\e92a";
  color: #757575;
}
.hygge-icon-brand44:before {
  content: "\e92b";
  color: #1572b6;
}
.hygge-icon-brand45:before {
  content: "\e92c";
  color: #f43059;
}
.hygge-icon-brand46:before {
  content: "\e92d";
  color: #0066dc;
}
.hygge-icon-brand47:before {
  content: "\e92e";
  color: #00c7f2;
}
.hygge-icon-brand48:before {
  content: "\e92f";
  color: #39f;
}
.hygge-icon-brand49:before {
  content: "\e930";
  color: #2d72d9;
}
.hygge-icon-brand50:before {
  content: "\e931";
  color: #05cc47;
}
.hygge-icon-brand51:before {
  content: "\e932";
}
.hygge-icon-digg-colored:before {
  content: "\e933";
}
.hygge-icon-brand53:before {
  content: "\e934";
  color: #0080ff;
}
.hygge-icon-discord-colored:before {
  content: "\e935";
  color: #7289da;
}
.hygge-icon-brand55:before {
  content: "\e936";
  color: #ff6000;
}
.hygge-icon-brand57:before {
  content: "\e938";
  color: #1488c6;
}
.hygge-icon-brand58:before {
  content: "\e939";
  color: #f60;
}
.hygge-icon-dribbble-colored:before {
  content: "\e93a";
  color: #ea4c89;
}
.hygge-icon-dropbox-colored:before {
  content: "\e93b";
  color: #007ee5;
}
.hygge-icon-brand61:before {
  content: "\e93c";
  color: #0678be;
}
.hygge-icon-ebay-colored:before {
  content: "\e93d";
  color: #e53238;
}
.hygge-icon-brand63:before {
  content: "\e93e";
}
.hygge-icon-brand64:before {
  content: "\e93f";
  color: #72be50;
}
.hygge-icon-brand65:before {
  content: "\e940";
}
.hygge-icon-brand66:before {
  content: "\e941";
  color: #f45800;
}
.hygge-icon-brand67:before {
  content: "\e942";
  color: #f6682f;
}
.hygge-icon-brand68:before {
  content: "\e943";
  color: #5ab552;
}
.hygge-icon-evernote-colored:before {
  content: "\e944";
  color: #2dbe60;
}
.hygge-icon-brand70:before {
  content: "\e945";
  color: #fa4b32;
}
.hygge-icon-facebook-colored:before {
  content: "\e946";
  color: #3b5998;
}
.hygge-icon-brand72:before {
  content: "\e947";
  color: #6cc655;
}
.hygge-icon-brand73:before {
  content: "\e948";
  color: #00b0b9;
}
.hygge-icon-flickr-colored:before {
  content: "\e949";
  color: #0063dc;
}
.hygge-icon-brand75:before {
  content: "\e94a";
  color: #e12828;
}
.hygge-icon-foresquare-colored:before {
  content: "\e94b";
  color: #f94877;
}
.hygge-icon-brand77:before {
  content: "\e94c";
  color: #060;
}
.hygge-icon-brand78:before {
  content: "\e94d";
  color: #007cc3;
}
.hygge-icon-brand79:before {
  content: "\e94e";
  color: #396;
}
.hygge-icon-brand80:before {
  content: "\e94f";
  color: #8cc63f;
}
.hygge-icon-brand81:before {
  content: "\e950";
  color: #467126;
}
.hygge-icon-brand82:before {
  content: "\e951";
  color: #718087;
}
.hygge-icon-git-colored:before {
  content: "\e952";
  color: #f14e32;
}
.hygge-icon-github-colored:before {
  content: "\e953";
}
.hygge-icon-brand85:before {
  content: "\e954";
  color: #e24329;
}
.hygge-icon-brand86:before {
  content: "\e955";
  color: #ff0064;
}
.hygge-icon-brand87:before {
  content: "\e956";
  color: #7cb228;
}
.hygge-icon-gmail-colored:before {
  content: "\e957";
  color: #d14836;
}
.hygge-icon-brand89:before {
  content: "\e958";
  color: #fbbf00;
}
.hygge-icon-goodreads-colored:before {
  content: "\e959";
  color: #630;
}
.hygge-icon-google-colored:before {
  content: "\e95a";
  color: #4285f4;
}
.hygge-icon-brand92:before {
  content: "\e95b";
  color: #ffc107;
}
.hygge-icon-google-drive-colored:before {
  content: "\e95c";
  color: #4386fc;
}
.hygge-icon-gtalk-colored:before {
  content: "\e95d";
  color: #0c9d58;
}
.hygge-icon-google-play-colored:before {
  content: "\e95e";
  color: #607d8b;
}
.hygge-icon-google-plus-colored:before {
  content: "\e95f";
  color: #dc4e41;
}
.hygge-icon-brand97:before {
  content: "\e960";
  color: #005ea5;
}
.hygge-icon-brand98:before {
  content: "\e961";
  color: #630;
}
.hygge-icon-brand99:before {
  content: "\e962";
}
.hygge-icon-gravatar-colored:before {
  content: "\e963";
  color: #1e8cbe;
}
.hygge-icon-brand101:before {
  content: "\e964";
  color: #da4648;
}
.hygge-icon-brand102:before {
  content: "\e965";
  color: #72ef36;
}
.hygge-icon-brand103:before {
  content: "\e966";
  color: #2ec866;
}
.hygge-icon-brand104:before {
  content: "\e967";
  color: #1bacf7;
}
.hygge-icon-brand105:before {
  content: "\e968";
  color: #00a4de;
}
.hygge-icon-brand106:before {
  content: "\e969";
  color: #430098;
}
.hygge-icon-hipchat-colored:before {
  content: "\e96a";
  color: #205281;
}
.hygge-icon-brand108:before {
  content: "\e96b";
}
.hygge-icon-brand109:before {
  content: "\e96c";
  color: #7ac142;
}
.hygge-icon-html5-colored:before {
  content: "\e96d";
  color: #e34f26;
}
.hygge-icon-hulu-colored:before {
  content: "\e96e";
  color: #6a3;
}
.hygge-icon-brand112:before {
  content: "\e96f";
  color: #0071ce;
}
.hygge-icon-imdb-colored:before {
  content: "\e970";
  color: #e6b91e;
}
.hygge-icon-brand114:before {
  content: "\e971";
  color: #43b02a;
}
.hygge-icon-instagram-colored:before {
  content: "\e972";
  color: #e4405f;
}
.hygge-icon-brand116:before {
  content: "\e973";
}
.hygge-icon-brand117:before {
  content: "\e974";
  color: #1f8ded;
}
.hygge-icon-brand118:before {
  content: "\e975";
  color: #f36;
}
.hygge-icon-javascript-colored:before {
  content: "\e976";
  color: #f7df1e;
}
.hygge-icon-brand120:before {
  content: "\e977";
  color: #c00;
}
.hygge-icon-brand121:before {
  content: "\e978";
  color: #d24939;
}
.hygge-icon-jira-colored:before {
  content: "\e979";
}
.hygge-icon-joomla-colored:before {
  content: "\e97a";
  color: #5091cd;
}
.hygge-icon-cloud-colored:before {
  content: "\e97b";
  color: #4679a4;
}
.hygge-icon-brand125:before {
  content: "\e97c";
}
.hygge-icon-brand126:before {
  content: "\e97d";
  color: #ad29b6;
}
.hygge-icon-brand127:before {
  content: "\e97e";
  color: #20beff;
}
.hygge-icon-brand128:before {
  content: "\e97f";
  color: #9db63b;
}
.hygge-icon-kickstarter-colored:before {
  content: "\e980";
  color: #2bde73;
}
.hygge-icon-brand130:before {
  content: "\e981";
  color: #82bc23;
}
.hygge-icon-brand131:before {
  content: "\e982";
  color: #ff0100;
}
.hygge-icon-brand132:before {
  content: "\e983";
  color: #e44600;
}
.hygge-icon-brand133:before {
  content: "\e984";
  color: #00b057;
}
.hygge-icon-brand134:before {
  content: "\e985";
  color: #3c80ca;
}
.hygge-icon-brand135:before {
  content: "\e986";
  color: #e74430;
}
.hygge-icon-lastfm-colored:before {
  content: "\e987";
  color: #d51007;
}
.hygge-icon-brand137:before {
  content: "\e988";
  color: #f8c300;
}
.hygge-icon-brand138:before {
  content: "\e989";
  color: #00c300;
}
.hygge-icon-linkedin-colored:before {
  content: "\e98a";
  color: #0077b5;
}
.hygge-icon-brand140:before {
  content: "\e98b";
  color: #009bee;
}
.hygge-icon-brand141:before {
  content: "\e98c";
  color: #00b0ea;
}
.hygge-icon-brand142:before {
  content: "\e98d";
  color: #cf202e;
}
.hygge-icon-brand143:before {
  content: "\e98e";
  color: #e11a2b;
}
.hygge-icon-magento-colored:before {
  content: "\e98f";
  color: #ee672f;
}
.hygge-icon-mailchimp-colored:before {
  content: "\e990";
  color: #2c9ab7;
}
.hygge-icon-brand146:before {
  content: "\e991";
  color: #ff1e0d;
}
.hygge-icon-brand147:before {
  content: "\e992";
  color: #eb001b;
}
.hygge-icon-brand148:before {
  content: "\e993";
}
.hygge-icon-brand149:before {
  content: "\e994";
}
.hygge-icon-medium-colored:before {
  content: "\e995";
  color: #00ab6b;
}
.hygge-icon-brand151:before {
  content: "\e996";
  color: #e2373c;
}
.hygge-icon-messenger-colored:before {
  content: "\e997";
  color: #0084ff;
}
.hygge-icon-brand153:before {
  content: "\e998";
  color: #f00;
}
.hygge-icon-brand154:before {
  content: "\e999";
  color: #666;
}
.hygge-icon-brand155:before {
  content: "\e99a";
  color: #ba141a;
}
.hygge-icon-brand156:before {
  content: "\e99b";
  color: #217346;
}
.hygge-icon-brand157:before {
  content: "\e99c";
  color: #80397b;
}
.hygge-icon-brand158:before {
  content: "\e99d";
  color: #0072c6;
}
.hygge-icon-brand159:before {
  content: "\e99e";
  color: #d24726;
}
.hygge-icon-brand160:before {
  content: "\e99f";
  color: #2b579a;
}
.hygge-icon-brand161:before {
  content: "\e9a0";
  color: #62b74a;
}
.hygge-icon-brand162:before {
  content: "\e9a1";
  color: #3abfe6;
}
.hygge-icon-brand163:before {
  content: "\e9a2";
  color: #314359;
}
.hygge-icon-brand164:before {
  content: "\e9a3";
  color: #f60;
}
.hygge-icon-brand165:before {
  content: "\e9a4";
  color: #ffc619;
}
.hygge-icon-brand166:before {
  content: "\e9a5";
  color: #fdb22a;
}
.hygge-icon-brand167:before {
  content: "\e9a6";
  color: #00945e;
}
.hygge-icon-brand168:before {
  content: "\e9a7";
}
.hygge-icon-brand169:before {
  content: "\e9a8";
  color: #e50914;
}
.hygge-icon-brand170:before {
  content: "\e9a9";
  color: #8f8f8f;
}
.hygge-icon-brand171:before {
  content: "\e9aa";
}
.hygge-icon-brand172:before {
  content: "\e9ab";
}
.hygge-icon-brand173:before {
  content: "\e9ac";
  color: #f4731c;
}
.hygge-icon-brand174:before {
  content: "\e9ad";
  color: #094ab2;
}
.hygge-icon-brand175:before {
  content: "\e9ae";
  color: #ff1b2d;
}
.hygge-icon-origin-colored:before {
  content: "\e9af";
  color: #f56c2d;
}
.hygge-icon-brand177:before {
  content: "\e9b0";
  color: #fc7e0f;
}
.hygge-icon-brand178:before {
  content: "\e9b1";
  color: #123f6d;
}
.hygge-icon-brand179:before {
  content: "\e9b2";
}
.hygge-icon-patreon-colored:before {
  content: "\e9b3";
  color: #e6461a;
}
.hygge-icon-paypal-colored:before {
  content: "\e9b4";
  color: #00457c;
}
.hygge-icon-brand182:before {
  content: "\e9b5";
  color: #40a4c4;
}
.hygge-icon-brand183:before {
  content: "\e9b6";
}
.hygge-icon-brand184:before {
  content: "\e9b7";
  color: #fff000;
}
.hygge-icon-brand185:before {
  content: "\e9b8";
  color: #00b1ab;
}
.hygge-icon-pinterest-colored:before {
  content: "\e9b9";
  color: #bd081c;
}
.hygge-icon-brand187:before {
  content: "\e9ba";
  color: #0085de;
}
.hygge-icon-brand188:before {
  content: "\e9bb";
  color: #c0379a;
}
.hygge-icon-playstation-colored:before {
  content: "\e9bc";
  color: #039;
}
.hygge-icon-brand190:before {
  content: "\e9bd";
  color: #e9443d;
}
.hygge-icon-brand191:before {
  content: "\e9be";
  color: #ef3f56;
}
.hygge-icon-brand192:before {
  content: "\e9bf";
  color: #93c;
}
.hygge-icon-brand193:before {
  content: "\e9c0";
  color: #ef145f;
}
.hygge-icon-brand194:before {
  content: "\e9c1";
  color: #da552f;
}
.hygge-icon-brand195:before {
  content: "\e9c2";
  color: #34a7c1;
}
.hygge-icon-brand196:before {
  content: "\e9c3";
  color: #9497ce;
}
.hygge-icon-brand197:before {
  content: "\e9c4";
  color: #c50000;
}
.hygge-icon-quora-colored:before {
  content: "\e9c5";
  color: #b92b27;
}
.hygge-icon-brand199:before {
  content: "\e9c6";
  color: #c7053d;
}
.hygge-icon-brand200:before {
  content: "\e9c7";
  color: #008fd5;
}
.hygge-icon-brand201:before {
  content: "\e9c8";
  color: #00d8ff;
}
.hygge-icon-brand202:before {
  content: "\e9c9";
  color: #900;
}
.hygge-icon-brand203:before {
  content: "\e9ca";
  color: #8ca1af;
}
.hygge-icon-reddit-colored:before {
  content: "\e9cb";
  color: #ff4500;
}
.hygge-icon-brand205:before {
  content: "\e9cc";
  color: #e43526;
}
.hygge-icon-rss-colored:before {
  content: "\e9cd";
  color: #ffa500;
}
.hygge-icon-brand207:before {
  content: "\e9ce";
  color: #cc342d;
}
.hygge-icon-brand208:before {
  content: "\e9cf";
  color: #2dc9d7;
}
.hygge-icon-scss-colored:before {
  content: "\e9d0";
  color: #c69;
}
.hygge-icon-brand210:before {
  content: "\e9d1";
  color: #ec4047;
}
.hygge-icon-brand211:before {
  content: "\e9d2";
  color: #1a7bba;
}
.hygge-icon-brand212:before {
  content: "\e9d3";
  color: #0089cf;
}
.hygge-icon-brand213:before {
  content: "\e9d4";
  color: #21b352;
}
.hygge-icon-brand214:before {
  content: "\e9d5";
}
.hygge-icon-brand215:before {
  content: "\e9d6";
  color: #fb4226;
}
.hygge-icon-brand216:before {
  content: "\e9d7";
  color: #e7282d;
}
.hygge-icon-brand217:before {
  content: "\e9d8";
  color: #7ab55c;
}
.hygge-icon-brand218:before {
  content: "\e9d9";
}
.hygge-icon-brand219:before {
  content: "\e9da";
  color: #e6162d;
}
.hygge-icon-brand220:before {
  content: "\e9db";
  color: #258aaf;
}
.hygge-icon-brand221:before {
  content: "\e9dc";
  color: #2fcea0;
}
.hygge-icon-skype-colored:before {
  content: "\e9dd";
  color: #00aff0;
}
.hygge-icon-slack-colored:before {
  content: "\e9de";
  color: #56b68b;
}
.hygge-icon-brand224:before {
  content: "\e9df";
  color: #026664;
}
.hygge-icon-brand225:before {
  content: "\e9e0";
  color: #e4637c;
}
.hygge-icon-smashing-magazine-colored:before {
  content: "\e9e1";
  color: #e85c33;
}
.hygge-icon-brand227:before {
  content: "\e9e2";
  color: #fffc00;
}
.hygge-icon-brand228:before {
  content: "\e9e3";
  color: #f80046;
}
.hygge-icon-soundcloud-colored:before {
  content: "\e9e4";
  color: #f30;
}
.hygge-icon-brand230:before {
  content: "\e9e5";
  color: #fa6423;
}
.hygge-icon-brand231:before {
  content: "\e9e6";
  color: #396;
}
.hygge-icon-brand232:before {
  content: "\e9e7";
  color: #1ed760;
}
.hygge-icon-brand233:before {
  content: "\e9e8";
  color: #352a71;
}
.hygge-icon-brand234:before {
  content: "\e9e9";
  color: #f5c300;
}
.hygge-icon-brand235:before {
  content: "\e9ea";
}
.hygge-icon-stack-exchange-colored:before {
  content: "\e9eb";
  color: #1e5397;
}
.hygge-icon-stack-overflow-colored:before {
  content: "\e9ec";
  color: #fe7a16;
}
.hygge-icon-brand238:before {
  content: "\e9ed";
}
.hygge-icon-steam-colored:before {
  content: "\e9ee";
}
.hygge-icon-brand240:before {
  content: "\e9ef";
  color: #4ba2f2;
}
.hygge-icon-brand241:before {
  content: "\e9f0";
}
.hygge-icon-brand242:before {
  content: "\e9f1";
  color: #3a98d9;
}
.hygge-icon-brand243:before {
  content: "\e9f2";
  color: #008cdd;
}
.hygge-icon-brand244:before {
  content: "\e9f3";
  color: #003168;
}
.hygge-icon-stumble-colored:before {
  content: "\e9f4";
  color: #eb4924;
}
.hygge-icon-brand246:before {
  content: "\e9f5";
}
.hygge-icon-brand247:before {
  content: "\e9f6";
  color: #809cc9;
}
.hygge-icon-brand248:before {
  content: "\e9f7";
  color: #2eace3;
}
.hygge-icon-brand249:before {
  content: "\e9f8";
  color: #fbb631;
}
.hygge-icon-ted-colored:before {
  content: "\e9f9";
  color: #e62b1e;
}
.hygge-icon-brand251:before {
  content: "\e9fa";
  color: #39ace6;
}
.hygge-icon-brand252:before {
  content: "\e9fb";
  color: #2ca5e0;
}
.hygge-icon-brand253:before {
  content: "\e9fc";
  color: #12b7f5;
}
.hygge-icon-tesla-colored:before {
  content: "\e9fd";
  color: #c00;
}
.hygge-icon-brand255:before {
  content: "\e9fe";
  color: #ff6b6b;
}
.hygge-icon-brand256:before {
  content: "\e9ff";
  color: #c5000b;
}
.hygge-icon-brand257:before {
  content: "\ea00";
  color: #29a8e0;
}
.hygge-icon-brand258:before {
  content: "\ea01";
  color: #3863a0;
}
.hygge-icon-brand259:before {
  content: "\ea02";
  color: #ed1c24;
}
.hygge-icon-brand260:before {
  content: "\ea03";
  color: #39a85b;
}
.hygge-icon-brand261:before {
  content: "\ea04";
  color: #5fcf80;
}
.hygge-icon-brand262:before {
  content: "\ea05";
  color: #0079bf;
}
.hygge-icon-tripadvisor-colored:before {
  content: "\ea06";
  color: #589442;
}
.hygge-icon-brand264:before {
  content: "\ea07";
  color: #53b50a;
}
.hygge-icon-tumblr-colored:before {
  content: "\ea08";
  color: #36465d;
}
.hygge-icon-brand266:before {
  content: "\ea09";
  color: #f22f46;
}
.hygge-icon-twitch-colored:before {
  content: "\ea0a";
  color: #6441a5;
}
.hygge-icon-twitter-colored:before {
  content: "\ea0b";
  color: #1da1f2;
}
.hygge-icon-brand269:before {
  content: "\ea0c";
  color: #ff7102;
}
.hygge-icon-uber-colored:before {
  content: "\ea0d";
}
.hygge-icon-ubuntu-colored:before {
  content: "\ea0e";
  color: #dd4814;
}
.hygge-icon-brand272:before {
  content: "\ea0f";
  color: #01b3e3;
}
.hygge-icon-brand273:before {
  content: "\ea10";
  color: #2396f3;
}
.hygge-icon-brand274:before {
  content: "\ea11";
  color: #6fda44;
}
.hygge-icon-brand275:before {
  content: "\ea12";
  color: #f88d2d;
}
.hygge-icon-viber-colored:before {
  content: "\ea13";
  color: #7c529e;
}
.hygge-icon-vimeo-colored:before {
  content: "\ea14";
  color: #1ab7ea;
}
.hygge-icon-vine-colored:before {
  content: "\ea15";
  color: #11b48a;
}
.hygge-icon-brand279:before {
  content: "\ea16";
  color: #0093da;
}
.hygge-icon-visa-colored:before {
  content: "\ea17";
  color: #142787;
}
.hygge-icon-vkontakte-colored:before {
  content: "\ea18";
  color: #6383a8;
}
.hygge-icon-brand282:before {
  content: "\ea19";
  color: #4fc08d;
}
.hygge-icon-brand283:before {
  content: "\ea1a";
  color: #7bb32e;
}
.hygge-icon-whatsapp-colored:before {
  content: "\ea1b";
  color: #25d366;
}
.hygge-icon-wikipedia-colored:before {
  content: "\ea1c";
}
.hygge-icon-windows-colored:before {
  content: "\ea1d";
  color: #0078d6;
}
.hygge-icon-brand287:before {
  content: "\ea1e";
}
.hygge-icon-brand288:before {
  content: "\ea1f";
  color: #ffc233;
}
.hygge-icon-wordpress-colored:before {
  content: "\ea20";
  color: #21759b;
}
.hygge-icon-brand290:before {
  content: "\ea21";
  color: #107c10;
}
.hygge-icon-brand291:before {
  content: "\ea22";
  color: #13b5ea;
}
.hygge-icon-brand292:before {
  content: "\ea23";
  color: #005a5f;
}
.hygge-icon-brand293:before {
  content: "\ea24";
  color: #409;
}
.hygge-icon-brand294:before {
  content: "\ea25";
  color: #0072c6;
}
.hygge-icon-brand295:before {
  content: "\ea26";
  color: #f0652f;
}
.hygge-icon-brand296:before {
  content: "\ea27";
  color: #c41200;
}
.hygge-icon-youtube-colored:before {
  content: "\ea28";
  color: #cd201f;
}
.hygge-icon-brand298:before {
  content: "\ea29";
  color: #ff4a00;
}
.hygge-icon-brand299:before {
  content: "\ea2a";
}
.hygge-icon-brand300:before {
  content: "\ea2b";
}
.hygge-icon-brand301:before {
  content: "\ea2c";
  color: #0074e4;
}
